Page MenuHomePhabricator

Add Chinese Wikiversity edit-related metrics to Wikistats 2
Closed, ResolvedPublic1 Story Points

Description

English:
Chinese Wikiversity does not show edit related metrics in Wikistats 2, see: https://stats.wikimedia.org/v2/#/zh.wikiversity.org

中文:
WikiStats 2 尚未引入中文維基學院編輯相關數據,詳細缺失類別請至:
https://stats.wikimedia.org/v2/#/zh.wikiversity.org

Details

Related Gerrit Patches:
analytics/refinery : masterAdd zhwikiversity to the labs sqoop list

Event Timeline

mforns created this task.Jan 9 2019, 3:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 9 2019, 3:31 PM
jeremyb added a subscriber: jeremyb.Jan 9 2019, 4:07 PM

Change 483186 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Add zhwikiversity to the labs sqoop list

https://gerrit.wikimedia.org/r/483186

Change 483186 merged by Milimetric:
[analytics/refinery@master] Add zhwikiversity to the labs sqoop list

https://gerrit.wikimedia.org/r/483186

JAllemandou added a project: Analytics-Kanban.
JAllemandou set the point value for this task to 1.
JAllemandou moved this task from Next Up to Ready to Deploy on the Analytics-Kanban board.
Ericliu1912 renamed this task from Add Chinese Wikiversity edit-related metrics to Wikistats2 to Add Chinese Wikiversity edit-related metrics to Wikistats 2.Jan 11 2019, 4:11 AM
Ericliu1912 updated the task description. (Show Details)
Nuria added a subscriber: Nuria.Jan 11 2019, 1:00 PM

Nice, there should be metrics up to January 2019 when the February snapshot is computed.

fdans triaged this task as High priority.Jan 14 2019, 4:37 PM
fdans moved this task from Incoming to Smart Tools for Better Data on the Analytics board.
Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Jan 25 2019, 5:03 PM
Nuria closed this task as Resolved.Feb 14 2019, 5:20 AM